const { UserTask, sequelize } = require('./models');

const runSync = async () => {
  console.log('Iniciando sincronización de UserTask...');
  try {
    // Solo sincronizar la tabla que falta
    await UserTask.sync({ alter: true });
    console.log('Tabla UserTask sincronizada con éxito.');
  } catch (error) {
    console.error('Error durante la sincronización:', error);
  } finally {
    await sequelize.close();
  }
};

runSync();
